Subject: Re: Screening Test for Arabic Chat Support
From: abdalrhman mohmmad <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 14:09:04 +0300

Dear
I submitted the test but only in English as it was mentioned in the test.
Arabic is my first language, but I didn't write in that screening test..
shall I retake the test and add Arabic or shall I send it in email both
questions ?
Thanks & Regards

On Thu, 23 Mar, 2023, 11:55 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA -
> 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=VvnsTLOOcJvQpqBuFj69nJPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>